Subject: [Ips] Errata reported for RFC4173

From: Lars Eggert <[email-masked]>
Date: Fri, 11 Jan 2008 14:19:24 +0200

Hi,

the following errata has been reported for an RFC that originated with  
this WG [*]. The transport ADs are soliciting comments on (1)  
classifying and (2) verifying the errata below.

(1) The errata below should have a classification suggested by the  
submitter, which will either be "technical" or editorial. We're  
interested to hear comments on whether the current classification is  
accurate.

(2) We're interested to hear comments on whether the errata addresses  
a valid technical or editorial issue with the published RFC, i.e.,  
whether the errata should be rejected or accepted as verified.

Thanks,
Lars

[*] For WGs that have concluded but whose mailing list is still  
active, I'm assuming that some of the relevant experts will hopefully  
still be subscribed

RFC4173, "Bootstrapping Clients using the Internet Small Computer  
System Interface (iSCSI) Protocol", September 2005

Status: Reported
Type: Editorial

Reported By: Alfred Hoenes
Date Reported: 2005-10-17
Report Text:

Two normative references have been obsoleted:
     RFC 2396 ( Ref. "[Lee98]" )
and
     RFC 2732 ( Ref. "[Hinden99]" )
have both been obsoleted by RFC 3986 == STD 66 (published in January  
2005) !

Affected pieces of RFC 4173:
- Both Ref's appear once (and together) near the bottom of page 4 (in  
the 6th-to-last line).
- Normative References section, bottom of page 9 + top of page 10 

_______________________________________________
Ips mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ips

---

From: [email-masked]
Date: Mon, 28 Jan 2008 12:58:15 -0500

Lars,

Independent of the publication date, the work on the draft that
became this RFC significantly predates publication of RFC 3986.
The references to those two RFCs are correct, and the obsoleted
status of the RFCs can be readily determined from the RFC Editor's
database.  I do not believe it is an appropriate use of Errata
to record the fact that referenced RFCs have been obsoleted.

Thanks,
--David
----------------------------------------------------
David L. Black, Distinguished Engineer
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------

> -----Original Message-----
> From: Lars Eggert [mailto:[email-masked]] 
> Sent: Friday, January 11, 2008 7:19 AM
> To: [email-masked]
> Subject: [Ips] Errata reported for RFC4173
> 
> Hi,
>